Ejs installation error

nodejs

#1

getting this error don’t know what to do?